.starter {
    padding: 40px 15px;
}
.starter .table{
    margin-top: 20px;
}
.rating {
    width: 18px;
    height: 16px;
    display: inline-block;
    background: url(../img/rate.png) 0 0 repeat-x;
}
.rating-empty {
    background-position: 0 -32px;
}
.rating-active{
    background-position: 0 0px;
}
.rating-hover{
    cursor: pointer;
    background-position: 0 -16px;
}
.rating {
  padding: 0 0.5em;
}
.rating > a {
  text-decoration: none;
}
